CVE-2021-24746

CVE-2021-24746

The Social Sharing Plugin WordPress plugin before 3.3.40 does not escape the viewed post URL before outputting it back in onclick attributes when the "Enable ‘More’ icon" option is enabled (which is the default setting), leading to a Reflected Cross-Site Scripting issue.

Source: CVE-2021-24746

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.